Subject: Re: bug#11533: Emacs

From: Cameron Cuthbert <[email-masked]>
Date: Tue, 22 May 2012 15:20:27 +1000

Hi Glenn,

Thanks for the swift reply. It seems to be working now so I think you 
were right.

Cheers,

Cameron

On 22/05/12 02:24, Glenn Morris wrote:
> Cameron Cuthbert wrote:
>
>> The cursor is not visible, and so I cannot see where in the buffer I
>> am. Also, The first character of each line is not able to be deleted
>> (it remains, and can be written over the top of by other subsequently
>> typed characters!).
>>
>> This problem persists on version 23.3 and 23.1 also.
> Hi,
>
> This sounds like a graphics driver issue. See for example
>
> https://bugs.launchpad.net/ubuntu/+source/emacs23/+bug/712024
> https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/707236